std::tr1::is_member_pointer(3)

NAME
std::tr1::is_member_pointer -

SYNOPSIS

Inherits integral_constant< bool,(std::tr1::is_member_object_pointer< _Tp >::value||is_member_function_pointer< _Tp >::value)>.

Detailed Description

  template<typename _Tp> struct std::tr1::is_member_pointer< _Tp >

Definition at line 233 of file type_traits.

  Public Types
typedef integral_constant< _Tp, __v > type
typedef _Tp value_type

  Static Public Attributes
static const _Tp value

Author

Generated automatically by Doxygen for libstdc++ from the source code.